# esp32-gprs


Files from https://github.com/Xinyuan-LilyGO/LilyGo-T-Call-SIM800/tree/master/examples 

one thing why it could be not working with https /ssl is FW version 

- SSL/TLS (HTTPS)
    - Supported on:
        - SIM800, SIM7000, u-Blox, XBee _cellular_, ESP8266, and Sequans Monarch
        - Note:  **only some device models or firmware revisions have this feature (SIM8xx R14.18, A7, etc.)**
